* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#iajo{
  background-color:#028be3;
}
#yslp-form{
  text-align:center;
  font-size:24px;
  font-family:Tahoma, Geneva, sans-serif;
  font-weight:700;
  background-color:#028be3;
}
#iq9v{
  background-color:#028be3;
}
#iil6{
  background-color:#028be3;
}
#imwnp{
  background-color:#028be3;
  color:#0c0101;
}
#i5pl88n{
  top:100%;
  width:100%;
  font-size:0;
}
#ik2lgbl{
  font-size:38px;
}
#ih9cp19{
  font-size:4px;
}
#iev2gsl{
  font-size:26px;
  float:none;
}
#i03n5uu{
  font-size:26px;
  float:none;
}
#ieyvk2v{
  font-size:26px;
}
